Updating User properties using GraphAPI

Supported operating systems for Exchange 2016

Component
Requirement
Mailbox and Edge Transport server roles
  • Windows Server 2012 R2 Standard or Datacenter 
  • Windows Server 2012 Standard or Datacenter
Management toolsOne of the following:
  • Windows Server 2012 R2 Standard or Datacenter 
  • Windows Server 2012 Standard or Datacenter 
  • 64-bit edition of Windows 10 
  • 64-bit edition of Windows 8.1
Supported Windows Management Framework versions for Exchange 2016
Exchange 2016 requires Windows Management Framework 4.0.

Comments